Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::PairSizeInfo Struct Reference

`#include <word_size_model.h>`

List of all members.

## Public Attributes

int | delta_top
int | wid_0
int | hgt_0
int | wid_1
int | hgt_1

## Detailed Description

Definition at line 40 of file word_size_model.h.

## Member Data Documentation

int tesseract::PairSizeInfo::delta_top

Definition at line 41 of file word_size_model.h.

int tesseract::PairSizeInfo::hgt_0

Definition at line 43 of file word_size_model.h.

int tesseract::PairSizeInfo::hgt_1

Definition at line 45 of file word_size_model.h.

int tesseract::PairSizeInfo::wid_0

Definition at line 42 of file word_size_model.h.

int tesseract::PairSizeInfo::wid_1

Definition at line 44 of file word_size_model.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cube/word_size_model.h